form{
	font-family:serif;
    width:500px;
	font-size:20px;
	margin-top:20px;
}
legend {
    background-color: #000;
    color: #fff;
    padding: 3px 6px;
}

.output {
    font: 1rem 'Fira Sans', sans-serif;
}

label {
    width: 70%;
}

input {
    margin: 1rem 0;
    width:40px;
}

label {
    display: inline-block;
	width:350px;
}
#calcc{
	text-align:center;
	margin: 0px 0 10px;
}
#calc-text{
	font-size:20px;
}
#calc_summa{
	font-size:27px;
	font-weight:bold;
	padding-top:15px;
}


input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}
input[type="number"] {
  -moz-appearance: textfield;
}

/* not necessary*/
.quantity-block {
  margin: auto;
  font-size: 20px;
}
.quantity-arrow-minus,
.quantity-arrow-plus {
  cursor: pointer;
  font-size: 20px;
  padding: 5px 12px;
  width: 40px;
  box-sizing: border-box;
  border-radius: 4px;
  outline: none;
}
.quantity-num {
  font-size: 20px;
  padding: 5px 10px;
  border-radius: 4px;
  outline: none;
}
.quantity-block span{
	display:inline-block;
}

#ajax_form{
	float:left;
	width:40%;
}
#calc-desc{
	font-size: 13px;
    float: right;
    width: 58%;
}